



# themefile

## Description


Generates a configuration file for the current pwndbg theme options.
## Usage:


```bash
usage: themefile [-h] [--show-all]

```
## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
||`--show-all`||Force displaying of all theme options. (default: %(default)s)|
